Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_IceSal.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_IceSal.pro	(revision 4507)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_IceSal.pro	(revision 4507)
@@ -0,0 +1,51 @@
+pro std_plot_IceSal, Isal1, Isal2, ARC = arc, ANT = ant, APRIL = april, SEPT = sept, POSTSCRIPT = postscript, _extra = ex
+
+  compile_opt idl2, strictarrsubs
+
+@common  
+@std_common
+;
+  cdti3 = string(cnt, format = '(i3.3)')
+  print, cdti3 + ') ' + blabla
+;
+  var = 'IceSal'
+  IF keyword_set(arc) THEN var = var+'_Arc_'
+  IF keyword_set(ant) THEN var = var+'_Ant_'
+  IF keyword_set(april) THEN var = var+'April'
+  IF keyword_set(sept) THEN var = var+'Sept'
+
+  filename = cdti3 + '_'+var+'_'+std_file1_I
+  if std_file1_I NE std_file2_I then filename = filename + '_'+std_file2_I
+  if KEYWORD_SET(postscript) then openps, filename+'.ps', portrait = 1
+ 
+  IF keyword_set(arc) THEN BEGIN
+     domdef, 20, 380, 50, 90
+     map = [90, 0, 0]
+  ENDIF
+  IF keyword_set(ant) THEN BEGIN
+     domdef, 20, 380, -90, -50
+     map = [-90, 0, 0]
+  ENDIF
+  ;
+  varunit = Isal1.unit
+  ;
+   title = var+'!C'+std_file1_I
+   plt, Isal1.arr, MIN = .1, MAX = 20.1, INTER = 1., /STRICTFILL, CELL_FILL = 2, format = '(f4.1)' $
+        , small = [1, 2, 1], COAST_THICK = 2, TITLE = title $
+        , CHARSIZE = 1.05, GLINETHICK = 2., /ORTHO, MAP = map, /PORTRAIT, _extra = ex
+ ;                                ;
+   if std_file1_I NE std_file2_I then begin
+     title = title + std_file2_I
+     plt, Isal1.arr - Isal2.arr, MIN = -4, MAX = 4, INTER = .2, STYLE = 'so0so', format = '(f4.1)' $
+          , small = [1, 2, 2], COAST_THICK = 2, CELL_FILL = 2, TITLE = title $
+          , CHARSIZE = 1.05, GLINETHICK = 2., /ORTHO, MAP = map, /NOERASE, _extra = ex
+ endif
+ 
+   domdef
+ 
+   htmltxt = [ htmltxt, '<hr>'+blabla, '<br><img width="80%" src='+filename+'.png  />  ' ]
+   if KEYWORD_SET(postscript) then closeps
+ 
+   return
+ end
+
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_all.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_all.pro	(revision 4506)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_all.pro	(revision 4507)
@@ -188,5 +188,5 @@
 ;
   Ifra_1 = read_ncdf(getenv('VAR1_Ifrac'), allrecords = allrec, filename = std_file1_I ) 
-  help, Ifra_1.arr, jpi,jpj
+  ;help, Ifra_1.arr, jpi,jpj
   caldat, time, mm
   march = where(mm EQ 3, cnt)
@@ -210,5 +210,5 @@
 ;
    Isnow_1 = read_ncdf(getenv('VAR1_Isnow'), allrecords = allrec, filename = std_file1_I ) 
-   help, Isnow_1.arr, jpi,jpj
+   ;help, Isnow_1.arr, jpi,jpj
    caldat, time, mm
    april = where(mm EQ 4, cnt)
@@ -231,4 +231,26 @@
    ENDELSE
 ;
+   Isal_1 = read_ncdf(getenv('VAR1_Isal'), allrecords = allrec, filename = std_file1_I ) 
+   ;help, Isal_1.arr, jpi,jpj
+   caldat, time, mm
+   april = where(mm EQ 4, cnt)
+   Isal_april_1 = {arr:1./float(cnt) * total(reform(Isal_1.arr[*, *, temporary(april)],nxt,nyt,cnt), 3), unit:Isal_1.unit} 
+   sept = where(mm EQ 9, cnt)
+   Isal_sept_1 = {arr:1./float(cnt) * total(reform(Isal_1.arr[*, *, temporary(sept)],nxt,nyt,cnt), 3), unit:Isal_1.unit}
+   ;undefine, Isal_1
+ ;
+   IF std_file2_I NE std_file1_I THEN BEGIN
+     Isal_2 = read_ncdf(getenv('VAR2_Isal'), allrecords = allrec, filename = std_file2_I ) 
+     caldat, time, mm
+     april = where(mm EQ 4, cnt)
+     Isal_april_2 = {arr:1./float(cnt) * total(reform(Isal_2.arr[*, *, temporary(april)],nxt,nyt,cnt), 3), unit:Isal_2.unit}
+     sept = where(mm EQ 9, cnt)
+     Isal_sept_2 = {arr:1./float(cnt) * total(reform(Isal_2.arr[*, *, temporary(sept)],nxt,nyt,cnt), 3), unit:Isal_2.unit}
+   ;  undefine, Isal_2
+   ENDIF ELSE BEGIN 
+     Isal_april_2 = {arr:-1}
+     Isal_sept_2 = {arr:-1}
+   ENDELSE
+;
   jpt = 1
 ;
@@ -368,20 +390,25 @@
   IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_SnowThick, Isnow_april_1, Isnow_april_2, /ARC, /APRIL, _extra = ex
 ; 
-   cnt = cnt+1   &   blabla = 'Arctic SNOW Thickness: SEPT'
-   IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_SnowThick, Isnow_sept_1, Isnow_sept_2, /ARC, /SEPT, _extra = ex
-;  
-   cnt = cnt+1   &   blabla = 'Antarctic SNOW Thickness: APRIL'
-   IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_SnowThick, Isnow_april_1, Isnow_april_2, /ANT, /APRIL, _extra = ex
-; 
-   cnt = cnt+1   &   blabla = 'Antarctic SNOW Thickness: SEPT'
-   IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_SnowThick, Isnow_sept_1, Isnow_sept_2, /ANT, /SEPT, _extra = ex
-; 
-; NOT NEEDED, only for TIME SERIES NOW ICE EXTEND
-;SF  cnt = cnt+1   &   blabla = 'Arctic Ice Extend: '
-;SF  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceExt, Ifra_1, Ifra_2, masknp, /ARC,  _extra = ex
-;SF  
-;SF  cnt = cnt+1   &   blabla = 'Antarctic Ice Extend: '
-;SF  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceExt, Ifra_1, Ifra_2, masknp, /ANT,  _extra = ex
-;
+  cnt = cnt+1   &   blabla = 'Arctic SNOW Thickness: SEPT'
+  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_SnowThick, Isnow_sept_1, Isnow_sept_2, /ARC, /SEPT, _extra = ex
+;  
+  cnt = cnt+1   &   blabla = 'Antarctic SNOW Thickness: APRIL'
+  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_SnowThick, Isnow_april_1, Isnow_april_2, /ANT, /APRIL, _extra = ex
+; 
+  cnt = cnt+1   &   blabla = 'Antarctic SNOW Thickness: SEPT'
+  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_SnowThick, Isnow_sept_1, Isnow_sept_2, /ANT, /SEPT, _extra = ex
+; 
+  cnt = cnt+1   &   blabla = 'Arctic Ice Salinity: APRIL'
+  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceSal, Isal_april_1, Isal_april_2, /ARC, /APRIL, _extra = ex
+; 
+  cnt = cnt+1   &   blabla = 'Arctic Ice Salinity: SEPT'
+  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceSal, Isal_sept_1, Isal_sept_2, /ARC, /SEPT, _extra = ex
+;  
+  cnt = cnt+1   &   blabla = 'Antarctic Ice Salinity: APRIL'
+  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceSal, Isal_april_1, Isal_april_2, /ANT, /APRIL, _extra = ex
+; 
+  cnt = cnt+1   &   blabla = 'Antarctic Ice Salinity: SEPT'
+  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceSal, Isal_sept_1, Isal_sept_2, /ANT, /SEPT, _extra = ex
+; 
   cnt = cnt+1   &   blabla = 'Meridional stream Function: Global (no Med)'
   IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_msf, V1, V2, SUBBASIN = 'GloNoMed', _extra = ex
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh	(revision 4506)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh	(revision 4507)
@@ -21,6 +21,6 @@
 #idl_command=idl71
 #
-PS_DIR=$( pwd )/sbcmodMV_ps_plot
-PDF_DIR=$( pwd )/sbcmodMV_pdf_plot
+PS_DIR=$( pwd )/sbcmodMV-l334plus_ps_plot
+PDF_DIR=$( pwd )/sbcmodMV-l334plus_pdf_plot
 HTML_DIR=$( pwd )/html_plot
 SAXO_DIR=/Users/sflod/SAXO_DIR
@@ -70,11 +70,12 @@
 VAR1_Ifrac=siconc
 VAR1_Isnow=sndept
+VAR1_Isal=sisali
 #
 #===================== EXP2 =====================
 #
-FILE2_T=sbcmodMV_20410101_20501231_1Y_grid_T.nc   # exp1 grid T input file
-FILE2_U=sbcmodMV_20410101_20501231_1Y_grid_U.nc   # exp1 grid U input file
-FILE2_V=sbcmodMV_20410101_20501231_1Y_grid_V.nc   # exp1 grid V input file
-FILE2_I=sbcmodMV_20410101_20501231_1M_icemod.nc   # exp1 ice    input file
+FILE2_T=l334plus_20410101_20501231_1Y_grid_T.nc   # exp1 grid T input file
+FILE2_U=l334plus_20410101_20501231_1Y_grid_U.nc   # exp1 grid U input file
+FILE2_V=l334plus_20410101_20501231_1Y_grid_V.nc   # exp1 grid V input file
+FILE2_I=l334plus_20410101_20501231_1M_icemod.nc   # exp1 ice    input file
 VAR2_T=thetao
 VAR2_S=so
@@ -88,4 +89,5 @@
 VAR2_Ifrac=siconc
 VAR2_Isnow=sndept
+VAR2_Isal=sisali
 #
 ######################### Export Variables ###############################
@@ -111,9 +113,9 @@
 export VAR1_T      VAR1_S   VAR1_QNET VAR1_ERP VAR1_EMP VAR1_MLD 
 export VAR1_U      VAR1_V
-export VAR1_Ithick VAR1_Ifrac VAR1_Isnow
+export VAR1_Ithick VAR1_Ifrac VAR1_Isnow VAR1_Isal
 #===================== EXP2 =====================
 export FILE2_T     FILE2_U    FILE2_V   FILE2_I
 export VAR2_T      VAR2_S     VAR2_QNET VAR2_ERP VAR2_EMP VAR2_MLD 
 export VAR2_U      VAR2_V
-export VAR2_Ithick VAR2_Ifrac VAR2_Isnow
+export VAR2_Ithick VAR2_Ifrac VAR2_Isnow VAR2_Isal
 #
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.500yfwb0_100y
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.500yfwb0_100y	(revision 4506)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.500yfwb0_100y	(revision 4507)
@@ -78,4 +78,5 @@
 VAR1_Ifrac=iiceconc
 VAR1_Isnow=isnowthi
+VAR1_Isal=iicesali
 #
 #===================== EXP2 =====================
@@ -102,4 +103,5 @@
 VAR2_Ifrac=iiceconc
 VAR2_Isnow=isnowthi
+VAR2_Isal=iicesali
 #
 ######################### Export Variables ###############################
@@ -125,9 +127,9 @@
 export VAR1_T      VAR1_S   VAR1_QNET VAR1_ERP VAR1_EMP VAR1_MLD 
 export VAR1_U      VAR1_V
-export VAR1_Ithick VAR1_Ifrac VAR1_Isnow
+export VAR1_Ithick VAR1_Ifrac VAR1_Isnow VAR1_Isal
 #===================== EXP2 =====================
 export FILE2_T     FILE2_U    FILE2_V   FILE2_I
 export VAR2_T      VAR2_S     VAR2_QNET VAR2_ERP VAR2_EMP VAR2_MLD 
 export VAR2_U      VAR2_V
-export VAR2_Ithick VAR2_Ifrac VAR2_Isnow
+export VAR2_Ithick VAR2_Ifrac VAR2_Isnow VAR2_Isal
 #
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.500yfwb0_500y
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.500yfwb0_500y	(revision 4506)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.500yfwb0_500y	(revision 4507)
@@ -78,4 +78,5 @@
 VAR1_Ifrac=iiceconc
 VAR1_Isnow=isnowthi
+VAR1_Isal=iicesali
 #
 #===================== EXP2 =====================
@@ -102,4 +103,5 @@
 VAR2_Ifrac=iiceconc
 VAR2_Isnow=isnowthi
+VAR2_Isal=iicesali
 #
 ######################### Export Variables ###############################
@@ -125,9 +127,9 @@
 export VAR1_T      VAR1_S   VAR1_QNET VAR1_ERP VAR1_EMP VAR1_MLD 
 export VAR1_U      VAR1_V
-export VAR1_Ithick VAR1_Ifrac VAR1_Isnow
+export VAR1_Ithick VAR1_Ifrac VAR1_Isnow VAR1_Isal
 #===================== EXP2 =====================
 export FILE2_T     FILE2_U    FILE2_V   FILE2_I
 export VAR2_T      VAR2_S     VAR2_QNET VAR2_ERP VAR2_EMP VAR2_MLD 
 export VAR2_U      VAR2_V
-export VAR2_Ithick VAR2_Ifrac VAR2_Isnow
+export VAR2_Ithick VAR2_Ifrac VAR2_Isnow VAR2_Isal
 #
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.l378sal6
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.l378sal6	(revision 4506)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.l378sal6	(revision 4507)
@@ -78,4 +78,5 @@
 VAR1_Ifrac=iiceconc
 VAR1_Isnow=isnowthi
+VAR1_Isal=iicesali
 #
 #===================== EXP2 =====================
@@ -102,4 +103,5 @@
 VAR2_Ifrac=iiceconc
 VAR2_Isnow=isnowthi
+VAR2_Isal=iicesali
 #
 ######################### Export Variables ###############################
@@ -125,9 +127,9 @@
 export VAR1_T      VAR1_S   VAR1_QNET VAR1_ERP VAR1_EMP VAR1_MLD 
 export VAR1_U      VAR1_V
-export VAR1_Ithick VAR1_Ifrac VAR1_Isnow
+export VAR1_Ithick VAR1_Ifrac VAR1_Isnow VAR1_Isal
 #===================== EXP2 =====================
 export FILE2_T     FILE2_U    FILE2_V   FILE2_I
 export VAR2_T      VAR2_S     VAR2_QNET VAR2_ERP VAR2_EMP VAR2_MLD 
 export VAR2_U      VAR2_V
-export VAR2_Ithick VAR2_Ifrac VAR2_Isnow
+export VAR2_Ithick VAR2_Ifrac VAR2_Isnow VAR2_Isal
 #
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.l3fwb178-500yfwb0
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.l3fwb178-500yfwb0	(revision 4506)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.l3fwb178-500yfwb0	(revision 4507)
@@ -78,4 +78,5 @@
 VAR1_Ifrac=iiceconc
 VAR1_Isnow=isnowthi
+VAR1_Isal=iicesali
 #
 #===================== EXP2 =====================
@@ -98,4 +99,5 @@
 VAR2_Ifrac=iiceconc
 VAR2_Isnow=isnowthi
+VAR2_Isal=iicesali
 #
 ######################### Export Variables ###############################
@@ -121,9 +123,9 @@
 export VAR1_T      VAR1_S   VAR1_QNET VAR1_ERP VAR1_EMP VAR1_MLD 
 export VAR1_U      VAR1_V
-export VAR1_Ithick VAR1_Ifrac VAR1_Isnow
+export VAR1_Ithick VAR1_Ifrac VAR1_Isnow VAR1_Isal
 #===================== EXP2 =====================
 export FILE2_T     FILE2_U    FILE2_V   FILE2_I
 export VAR2_T      VAR2_S     VAR2_QNET VAR2_ERP VAR2_EMP VAR2_MLD 
 export VAR2_U      VAR2_V
-export VAR2_Ithick VAR2_Ifrac VAR2_Isnow
+export VAR2_Ithick VAR2_Ifrac VAR2_Isnow VAR2_Isal
 #
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.last_year_5D
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.last_year_5D	(revision 4506)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.last_year_5D	(revision 4507)
@@ -81,4 +81,5 @@
 VAR1_Ifrac=iiceconc
 VAR1_Isnow=isnowthi
+VAR1_Isal=iicesali
 #
 #===================== EXP2 =====================
@@ -112,4 +113,5 @@
 VAR2_Ifrac=iiceconc
 VAR2_Isnow=isnowthi
+VAR2_Isal=iicesali
 #
 ######################### Export Variables ###############################
@@ -135,9 +137,9 @@
 export VAR1_T      VAR1_S   VAR1_QNET VAR1_ERP VAR1_EMP VAR1_MLD 
 export VAR1_U      VAR1_V
-export VAR1_Ithick VAR1_Ifrac VAR1_Isnow
+export VAR1_Ithick VAR1_Ifrac VAR1_Isnow VAR1_Isal
 #===================== EXP2 =====================
 export FILE2_T     FILE2_U    FILE2_V   FILE2_I
 export VAR2_T      VAR2_S     VAR2_QNET VAR2_ERP VAR2_EMP VAR2_MLD 
 export VAR2_U      VAR2_V
-export VAR2_Ithick VAR2_Ifrac VAR2_Isnow
+export VAR2_Ithick VAR2_Ifrac VAR2_Isnow VAR2_Isal
 #
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.new_names
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.new_names	(revision 4506)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.new_names	(revision 4507)
@@ -70,4 +70,5 @@
 VAR1_Ifrac=siconc
 VAR1_Isnow=sndept
+VAR1_Isal=sisali
 #
 #===================== EXP2 =====================
@@ -88,4 +89,5 @@
 VAR2_Ifrac=siconc
 VAR2_Isnow=sndept
+VAR2_Isal=sisali
 #
 ######################### Export Variables ###############################
@@ -111,9 +113,9 @@
 export VAR1_T      VAR1_S   VAR1_QNET VAR1_ERP VAR1_EMP VAR1_MLD 
 export VAR1_U      VAR1_V
-export VAR1_Ithick VAR1_Ifrac VAR1_Isnow
+export VAR1_Ithick VAR1_Ifrac VAR1_Isnow VAR1_Isal
 #===================== EXP2 =====================
 export FILE2_T     FILE2_U    FILE2_V   FILE2_I
 export VAR2_T      VAR2_S     VAR2_QNET VAR2_ERP VAR2_EMP VAR2_MLD 
 export VAR2_U      VAR2_V
-export VAR2_Ithick VAR2_Ifrac VAR2_Isnow
+export VAR2_Ithick VAR2_Ifrac VAR2_Isnow VAR2_Isal
 #
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.qsriceok
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.qsriceok	(revision 4506)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.qsriceok	(revision 4507)
@@ -78,4 +78,5 @@
 VAR1_Ifrac=iiceconc
 VAR1_Isnow=isnowthi
+VAR1_Isal=iicesali
 #
 #===================== EXP2 =====================
@@ -102,4 +103,5 @@
 VAR2_Ifrac=iiceconc
 VAR2_Isnow=isnowthi
+VAR2_Isal=iicesali
 #
 ######################### Export Variables ###############################
@@ -125,9 +127,9 @@
 export VAR1_T      VAR1_S   VAR1_QNET VAR1_ERP VAR1_EMP VAR1_MLD 
 export VAR1_U      VAR1_V
-export VAR1_Ithick VAR1_Ifrac VAR1_Isnow
+export VAR1_Ithick VAR1_Ifrac VAR1_Isnow VAR1_Isal
 #===================== EXP2 =====================
 export FILE2_T     FILE2_U    FILE2_V   FILE2_I
 export VAR2_T      VAR2_S     VAR2_QNET VAR2_ERP VAR2_EMP VAR2_MLD 
 export VAR2_U      VAR2_V
-export VAR2_Ithick VAR2_Ifrac VAR2_Isnow
+export VAR2_Ithick VAR2_Ifrac VAR2_Isnow VAR2_Isal
 #
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.sbcmodMV-l334plus
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.sbcmodMV-l334plus	(revision 4507)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.sbcmodMV-l334plus	(revision 4507)
@@ -0,0 +1,121 @@
+#!/bin/sh 
+#
+# AUTHOR - date
+# ===========
+# Sebastien Masson - 04/2011 - LOCEAN
+#
+# DESCRIPTION
+# ===========
+# define all varibles needed by std_plot.sh and std_plot.pro
+#
+# EXAMPLES
+# ========
+# $ . ./std_plot_vardef.sh
+#
+#
+#===================== User PATHS =====================
+#
+#idl_command=/Applications/itt/idl64/bin/idl
+idl_command=/Applications/itt/idl71/bin/idl
+#idl_command=/usr/local_linux/idl/idl_6.4/idl64/bin/idl
+#idl_command=idl71
+#
+PS_DIR=$( pwd )/sbcmodMV-l334plus_ps_plot
+PDF_DIR=$( pwd )/sbcmodMV-l334plus_pdf_plot
+HTML_DIR=$( pwd )/html_plot
+SAXO_DIR=/Users/sflod/SAXO_DIR
+#
+DIR_DATA=/Users/sflod/idl_PLOTS/DATA_STORE/RUN_CLIMATO/lim3_ada     # path of data in NetCDF format
+DIR_CLIMATO=/Users/sflod/idl_PLOTS/CLIMATOLOGIES    # path of climatological data
+DIR_MASK=/Users/sflod/idl_PLOTS/MASK  # path of mask files (ex: subbasins)
+#
+#===================== Model GRID =====================
+#
+FILE_MESH_MASK=/Users/sflod/idl_PLOTS/MASK/ORL2PISV35_mesh_mask.nc # meshmask
+FILE_MASK_SUBDOMAIN=subbasins_orca21_nored.nc              # sub-bassin masks
+#
+#===================== DATA =====================
+#
+VAR_TEMP_3D=votemper     ;   FILE_TEMP_3D=potT_annual_mean.nc                         # PHC3
+VAR_SAL_3D=vosaline      ;   FILE_SAL_3D=Salt_1y_corr_PHC3WOA09.nc                    # PHC3
+VAR_SST=sst              ;   FILE_SST=NewREY_ORCA2_1991_2000_1y.nc                   # Reynolds
+VAR_FLUX=qnet            ;   FILE_FLUX=OAFlux_1my_01_12_1984_2004_orca2_qnet.nc      # flux
+VAR_MLD=mld              ;   FILE_MLD=mld_DR003_c1m_ORCA2_1y.nc                      # Mixed layer depth
+VAR_ICE_EXT_NH=extt_NH   ;   FILE_ICE=sea_ice_index_2000.nc                               # Ice Extent North Emisphere
+VAR_ICE_EXT_SH=extt_SH   ;   FILE_ICE=sea_ice_index_2000.nc                               # Ice Extent South Emisphere
+VAR_ICE_area_NH=area_NH  ;   FILE_ICE=sea_ice_index_2000.nc                               # Ice Area North Emisphere
+VAR_ICE_area_SH=area_SH  ;   FILE_ICE=sea_ice_index_2000.nc                               # Ice Area South Emisphere
+VAR_SNOW_NH=SnowDepth    ;   FILE_SNOW_ARC=Warren99_1954_1991_arctic_snowdepth.nc    # Snow arctic 
+VAR_SNOW_SH=sno_dept_mm  ;   FILE_SNOW_ANT=SMMR_SSMI_antarc_sno_dep_mm1979_2004.nc   # Snow antartic
+#
+# Geothermal heating -> define FILE_GEOHEAT to 'NO' if there is not such forcing
+#                    -> define VAR_GEOHEAT to a constant if geothermal heating is constant over the domain
+VAR_GEOHEAT=heatflow   ;   FILE_GEOHEAT=geothermal_heating.nc 
+#
+#===================== EXP1 =====================
+#
+FILE1_T=sbcmodMV_20410101_20501231_1Y_grid_T.nc   # exp1 grid T input file
+FILE1_U=sbcmodMV_20410101_20501231_1Y_grid_U.nc   # exp1 grid U input file
+FILE1_V=sbcmodMV_20410101_20501231_1Y_grid_V.nc   # exp1 grid V input file
+FILE1_I=sbcmodMV_20410101_20501231_1M_icemod.nc   # exp1 ice    input file
+VAR1_T=thetao
+VAR1_S=so        
+VAR1_QNET=tohfls
+VAR1_ERP=sowafldp      
+VAR1_EMP=wfo
+VAR1_MLD=mldr10_1
+VAR1_U=uocetr_eff
+VAR1_V=vocetr_eff
+VAR1_Ithick=sithic
+VAR1_Ifrac=siconc
+VAR1_Isnow=sndept
+VAR1_Isal=sisali
+#
+#===================== EXP2 =====================
+#
+FILE2_T=l334plus_20410101_20501231_1Y_grid_T.nc   # exp1 grid T input file
+FILE2_U=l334plus_20410101_20501231_1Y_grid_U.nc   # exp1 grid U input file
+FILE2_V=l334plus_20410101_20501231_1Y_grid_V.nc   # exp1 grid V input file
+FILE2_I=l334plus_20410101_20501231_1M_icemod.nc   # exp1 ice    input file
+VAR2_T=thetao
+VAR2_S=so
+VAR2_QNET=tohfls
+VAR2_ERP=sowafldp
+VAR2_EMP=wfo
+VAR2_MLD=mldr10_1
+VAR2_U=uocetr_eff
+VAR2_V=vocetr_eff
+VAR2_Ithick=sithic
+VAR2_Ifrac=siconc
+VAR2_Isnow=sndept
+VAR2_Isal=sisali
+#
+######################### Export Variables ###############################
+#
+#===================== User PATHS =====================
+export PS_DIR PDF_DIR HTML_DIR SAXO_DIR
+export DIR_DATA DIR_CLIMATO DIR_MASK
+#===================== Model GRID =====================
+export FILE_MESH_MASK FILE_MASK_SUBDOMAIN
+#===================== DATA =====================
+export FILE_TEMP_3D   VAR_TEMP_3D
+export FILE_SAL_3D    VAR_SAL_3D
+export FILE_SST       VAR_SST
+export FILE_GEOHEAT   VAR_GEOHEAT
+export FILE_FLUX      VAR_FLUX
+export FILE_MLD       VAR_MLD
+export FILE_ICE       VAR_ICE_EXT_NH  VAR_ICE_EXT_SH VAR_ICE_area_NH VAR_ICE_area_SH
+export FILE_SNOW_ARC  VAR_SNOW_NH
+export FILE_SNOW_ANT  VAR_SNOW_SH
+#===================== EXP1 =====================
+export READ_ONLY_FIRST_RECORD
+export FILE1_T     FILE1_U  FILE1_V   FILE1_I
+export VAR1_T      VAR1_S   VAR1_QNET VAR1_ERP VAR1_EMP VAR1_MLD 
+export VAR1_U      VAR1_V
+export VAR1_Ithick VAR1_Ifrac VAR1_Isnow VAR1_Isal
+#===================== EXP2 =====================
+export FILE2_T     FILE2_U    FILE2_V   FILE2_I
+export VAR2_T      VAR2_S     VAR2_QNET VAR2_ERP VAR2_EMP VAR2_MLD 
+export VAR2_U      VAR2_V
+export VAR2_Ithick VAR2_Ifrac VAR2_Isnow VAR2_Isal
+#
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh_example1
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh_example1	(revision 4506)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh_example1	(revision 4507)
@@ -70,4 +70,5 @@
 VAR1_Ifrac=sic
 VAR1_Isnow=isnowthi
+VAR1_Isal=iicesali
 #
 #===================== EXP2 =====================
@@ -88,4 +89,5 @@
 VAR2_Ifrac=sic
 VAR2_Isnow=isnowthi
+VAR2_Isal=iicesali
 #
 ######################### Export Variables ###############################
@@ -111,9 +113,9 @@
 export VAR1_T      VAR1_S   VAR1_QNET VAR1_ERP VAR1_EMP VAR1_MLD 
 export VAR1_U      VAR1_V
-export VAR1_Ithick VAR1_Ifrac VAR1_Isnow
+export VAR1_Ithick VAR1_Ifrac VAR1_Isnow VAR1_Isal
 #===================== EXP2 =====================
 export FILE2_T     FILE2_U    FILE2_V   FILE2_I
 export VAR2_T      VAR2_S     VAR2_QNET VAR2_ERP VAR2_EMP VAR2_MLD 
 export VAR2_U      VAR2_V
-export VAR2_Ithick VAR2_Ifrac VAR2_Isnow
+export VAR2_Ithick VAR2_Ifrac VAR2_Isnow VAR2_Isal
 #
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh_example2
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh_example2	(revision 4506)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh_example2	(revision 4507)
@@ -70,4 +70,5 @@
 VAR1_Ifrac=sic
 VAR1_Isnow=isnowthi
+VAR1_Isal=iicesali
 #
 #===================== EXP2 =====================
@@ -88,4 +89,5 @@
 VAR2_Ifrac=sic
 VAR2_Isnow=isnowthi
+VAR2_Isal=iicesali
 #
 ######################### Export Variables ###############################
@@ -111,9 +113,9 @@
 export VAR1_T      VAR1_S   VAR1_QNET VAR1_ERP VAR1_EMP VAR1_MLD 
 export VAR1_U      VAR1_V
-export VAR1_Ithick VAR1_Ifrac VAR1_Isnow
+export VAR1_Ithick VAR1_Ifrac VAR1_Isnow VAR1_Isal
 #===================== EXP2 =====================
 export FILE2_T     FILE2_U    FILE2_V   FILE2_I
 export VAR2_T      VAR2_S     VAR2_QNET VAR2_ERP VAR2_EMP VAR2_MLD 
 export VAR2_U      VAR2_V
-export VAR2_Ithick VAR2_Ifrac VAR2_Isnow
+export VAR2_Ithick VAR2_Ifrac VAR2_Isnow VAR2_Isal
 #
